<!-- background css  properties
        1. bg-color
        2.bg-image
        3.bg-size
        4.bg-repeat
        5.bg-position
        6.bg-attachment
    -->
    */
    section{
        background-image:url ('https://cdn.pixabay.com/photo/20') ;
    
    }
    .box{
        width: 200px;
        height:  200px;
        font: size 40px;
        text-align:center;
        color:white;

    }